.breadcrumbs {
  width: 100%;
  display: inline-block;
  border-bottom: 3px solid fade(@border, 8%);
  padding-bottom: 20px;
  //margin-bottom: 25px;
  &.page {
    margin-top: 25px;
  }
  ul {
    margin-bottom: 0;
    padding-left: 0;
    li {
      position: relative;
      padding-left: 0;
      list-style: none;
      display: inline-block;
      margin-right: 20px;
      padding-right: 20px;

      &:last-child {
        &:after {
          content: '';
        }
      }

      &:after {
        position: absolute;
        content: "\f178";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        color: fade(@border, 15%);
        right: -5px;
        top: 0;
      }

      a {
        color: @blueBase;
        text-decoration: none;
        &:hover {
          .trans(@second: 0.2s);
          color: darken(@blueBase, 15%);
          text-decoration: none;
        }
      }

    }
  }

}